﻿		
#theBody
{
	text-align:left;
}
#divQuestion div
{
	color:Gold; 
	font-size:xx-large; 
	position :absolute; 
	top: 20px; 
	text-align:center; 
}
button
{
	width: 95px;
}
#divScoreBoard
{
	width: 200px;
}
#divScoreBoard div label
{
	float:left;
	width: 120px;
}
#divScoreBoard div span
{
	text-align:left;
	/* float: left; */
	width: 60px;
}

div.Footer
{
	width: 740px;
}